@font-face{
	font-family:'OpenSans';
	src: url('../fonts/open-sans-webfont.eot?') format('embedded-opentype'),
		url('../fonts/open-sans-webfont.woff') format('woff'),
		url('../fonts/open-sans-webfont.ttf') format('truetype'),
		url('../fonts/open-sans-webfont.svg#SegoeWP-Light') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'OpenSans bold';
	src: url('../fonts/open-sans-bold-webfont.eot?') format('embedded-opentype'),
		url('../fonts/open-sans-bold-webfont.woff') format('woff'),
		url('../fonts/open-sans-bold-webfont.ttf') format('truetype'),
		url('../fonts/open-sans-bold-webfont.svg#SegoeWP-Light') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'Bliss extralight';
	src: url('../fonts/BlissPro-ExtraLight.eot?') format('embedded-opentype'),
		url('../fonts/BlissPro-ExtraLight.woff') format('woff'),
		url('../fonts/BlissPro-ExtraLight.ttf') format('truetype'),
		url('../fonts/BlissPro-ExtraLight.svg#SegoeWP-Light') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'Bliss bold';
	src: url('../fonts/BlissPro-Bold.eot?') format('embedded-opentype'),
		url('../fonts/BlissPro-Bold.woff') format('woff'),
		url('../fonts/BlissPro-Bold.ttf') format('truetype'),
		url('../fonts/BlissPro-Bold.svg#SegoeWP-Light') format('svg');
	font-weight:normal;
	font-style:normal;
}